
			<footer class="footer">
				<div class="container-fluid">
					<nav class="pull-left">
						<ul class="nav">
							<li class="nav-item">
                                <a class="nav-link" 
                                   target="_blank" 
                                   href="https://appseed.us/admin-dashboards/django-dashboard-atlantis-dark">
									Django Atlantis Dark
								</a>
							</li>
						</ul>
					</nav>
					<div class="copyright ml-auto">
                        &copy; <a target="_blank" style="color:DodgerBlue;">Ebay Scraper</a> 
                        - coded by <a target="_blank" style="color:DodgerBlue;">PythonRemoteLT9</a>
					</div>				
				</div>
            </footer>
            